Subject: [[email-masked]: Producing flow-charts (tree/graph)?]

From: Johann Friedrich Heinrichmeyer <[email-masked]>
Date: Tue, 19 Sep 95 08:36:28 +0200

If You use STk-2.x.x (scheme with tk) You have a data inspector which
does what You want, maybe the source code is usefull for You.

-- 
Fritz Heinrichmeyer                             FernUniversitaet Hagen
FAX:   +49 2371/566236                          LG Elektronische Schaltungen
EMAIL: [email-masked]     Frauenstuhlweg 31
PHONE: +49 02371/566-243                        58644 Iserlohn (Germany)
WWW:  http://ES-sun2.fernuni-hagen.de